## vobcopy 1.1.0

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #This is the makefile for vobcopy, mainly written by rosenauer. These things 
 #below here are variable definitions. They get substituted in the (CC) and 
 #stuff places.
-CC     = gcc
+CC     ?= gcc
 #PREFIX += /usr/local
 #BINDIR = ${PREFIX}/bin
 #MANDIR = ${PREFIX}/man
@@ -10,8 +10,8 @@
 BINDIR = ${PREFIX}/bin
 MANDIR = ${PREFIX}/man
 LFS    = -D_FILE_OFFSET_BITS=64 -D_LARGEFILE_SOURCE -D_LARGEFILE64_SOURCE
-CFLAGS += -I/usr/local/include/
-LDFLAGS += -ldvdread -L/usr/local/lib
+CFLAGS += -I/usr//include
+LDFLAGS += -ldvdread -L/usr//lib
 
 #This specifies the conversion from .c to .o 
 .c.o:
@@ -34,15 +34,15 @@
 
 deb:
         
-	echo this here is really really experimental...
+	echo "this here is really really experimental..."
 	dpkg-buildpackage -rfakeroot -us -uc -tc
 		
 
 clean :
-	rm vobcopy vobcopy.o dvd.o
+	rm -f vobcopy vobcopy.o dvd.o
 
 distclean :
-	rm vobcopy.o dvd.o *~
+	rm -f vobcopy.o dvd.o *~
 
 install:
 #	mkdir -p $(MANDIR)/man1
@@ -50,10 +50,13 @@
 #	cp vobcopy.1 $(MANDIR)/man1/vobcopy.1
 	install -d -m 755 $(BINDIR)
 	install -d -m 755 $(MANDIR)/man1
+	install -d -m 755 $(MANDIR)/de/man1
 	install -m 755 vobcopy $(BINDIR)/vobcopy
 	install -m 644 vobcopy.1 $(MANDIR)/man1/vobcopy.1
+	install -m 644 vobcopy.1.de $(MANDIR)/de/man1/vobcopy.1
 
 uninstall:
 	rm -f $(BINDIR)/vobcopy
 	rm -f $(MANDIR)/man1/vobcopy.1
+	rm -f $(MANDIR)/de/man1/vobcopy.1
