=== debian/control ===
Source: vobcopy
Section: utils
Priority: optional
Maintainer: Stephen Birch <sgbirch@imsmail.org>
Uploaders: Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper-compat (= 12),
		libdvdread-dev,
		autoconf-archive
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://vobcopy.org
Vcs-Git: https://salsa.debian.org/debian/vobcopy.git
Vcs-Browser: https://salsa.debian.org/debian/vobcopy

Package: vobcopy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tool to copy DVD VOBs to hard disk
 Copies DVD .vob files to harddisk and merges them into file(s)
 with the name extracted from the DVD. Checks for sufficient free space
 on the destination drive and compares the copied size to the size on DVD
 in case something went wrong.
 .
 Can also mirror the DVD movie content and copy single
 specified files.
