## vobcopy 1.2.1

=== debian/changelog ===
vobcopy (1.2.1-4build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:31:49 +1100

vobcopy (1.2.1-4build1) noble; urgency=medium

  * Rebuild against latest libdvdread

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 14 Mar 2024 14:07:45 -0400

vobcopy (1.2.1-4) unstable; urgency=medium

  * merge fix for null dereference when using iso image
  * tell uscan to ignore hyphenated upstream versions

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 22 May 2023 19:38:21 +0100

vobcopy (1.2.1-3) unstable; urgency=medium

  * debian/watch: Use GitHub /tags rather than /releases page.
  * Update standards version to 4.6.2, no changes needed.
  * Merge some patches

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 03 Feb 2023 12:34:35 +0000

vobcopy (1.2.1-2) unstable; urgency=medium

  * remove internationalization support
  * bump policy

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 17 May 2022 14:31:45 +0100

vobcopy (1.2.1-1) unstable; urgency=medium

  * Fixes for some compiler format overflow warnings
  * Add uscan support file for de-facto upstream

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 04 May 2022 10:17:59 +0100

vobcopy (1.2.0-11) unstable; urgency=medium

  * Maintenance release: bump some versions

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 28 Mar 2022 10:36:23 +0100

vobcopy (1.2.0-10) unstable; urgency=medium

  * Merge null pointer dereference fix

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 18 Nov 2020 17:58:58 +0000

vobcopy (1.2.0-9) unstable; urgency=medium

  * Bump to debhelper 13
  * Progress bar fix

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 23 Jun 2020 22:12:39 +0100
