=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: vobcopy
 Section: utils
 Priority: optional
-Maintainer: Stephen Birch <sgbirch@imsmail.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Stephen Birch <sgbirch@imsmail.org>
 Uploaders: Barak A. Pearlmutter <bap@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
 		libdvdread-dev,
 		autoconf-archive
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://vobcopy.org
 Vcs-Git: https://salsa.debian.org/debian/vobcopy.git
