=== debian/watch ===
version=4
https://github.com/barak/@PACKAGE@/tags .*/v?([0=9.]+)@ARCHIVE_EXT@
